Bug 54145 - Linux 7.1 could not be installed on a Dell C810 portable machine
Summary: Linux 7.1 could not be installed on a Dell C810 portable machine
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-28 14:51 UTC by Andre
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andre 2001-09-28 14:51:39 UTC
Description of Problem:

Linux 7.1 would stop installation process after formatting 
appropriate file systems. The error that it produced will be (hopefully)
attached below.

How Reproducible: every time. The only way I could get 7.1
to install was to upgrade from 6.2, that is it would not format
the hard drive. However, in this case 7.1 was corrupting the hard
drive during installation, and after the affected file systems
would be repaired, some of the library files would be corrupted, nad
the system would be in an unworkable state, to the point where
even root could not log in.

Steps to Reproduce:
1. start installing Linux 7.1 in either text, graphic, or expert mode
2. 
3. 

Actual Results:
attached.

Cheers,
Andre.

Comment 1 Bugzilla owner 2004-09-30 15:39:11 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.